Update the Switchgear / Breaker Model

09/29/2022 09:19 AM - Christoph Brunner

Status: New
Priority: High
Assignee:

Category:

Target version:

Source:

TF Unique ID:

WG10 Proposal:

Discuss in Upcoming No

Start date:
Due date:

% Done:

Estimated time:

Standard(s):
Needs More
Assigned TF:

Target edition:

Meeting:
Short Proposal:

09/29/2022

0%
TR IEC 61850-7-500, TR IEC
61850-90-3

No

61850-7-500 Ed2, 61850-90-3-
conditioned maintenance

Future

Description

There exist the LNs XCBR/XSWI ("operative model") and the "supervision" LNs SCBR and SOPM. In addition, there are trip and
control circuits. The number of instances needed depends on the switchgear technology (single phase switching/tripping and three
phase control/tripping). The DOs in the LNs are not always in line with allocated tasks of the LNs. Therefore, a careful consistent and

comprehensive remodeling is needed.

Related issues:

Copied to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #6377: Update the Switchge...

New 09/29/2022

History

#1 - 09/29/2022 09:22 AM - Christoph Brunner
- Source set to WG WS Future
- Standard(s) set to IEC 61850-7-500

#2 - 09/29/2022 09:43 AM - Christoph Brunner

- Status changed from Accepted to In Progress

#3 - 09/30/2022 02:12 AM - Tom Berry

Note that the 90-3 team is also working on models for supervision of switch-gear

#4 - 06/14/2023 08:17 AM - Vladan Cvejic
- Copied to IEC61850-7-5 #6377: Update the Switchgear / Breaker Model added

#5 - 06/21/2023 01:48 AM - Vladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work
- Source deleted (WG WS Future)

- WG10 Proposal deleted (Allocate to TF 7-5/ 7-500)

- Discuss in Upcoming Meeting deleted (No)

- Proposal descriptions updated

- Standard(s) deleted (IEC 61850-7-500)

#6 - 06/21/2023 02:09 AM - Vladan Cvejic
- Discuss in Upcoming Meeting set to No

- Needs More Information set to No

04/10/2024
#7 - 06/21/2023 02:27 AM - Vladan Cvejic

- Status changed from In Progress to New

#8 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition set to Not assigned

#9 - 10/26/2023 03:50 AM - Vladan Cvejic
- Standard(s) set to TR IEC 61850-7-500, TR IEC 61850-90-3
- Target edition changed from Not assigned to Future

- Assigned TF 61850-7-500 Ed2, 61850-90-3- conditioned maintenance added

04/10/2024
